
Monitoreo de Volcanes - Task #1280

Diseno y fabricacion case para camara termica

02/14/2018 03:51 PM - Joab Apaza

Status: Closed Start date: 02/15/2018

Priority: Normal Due date: 04/30/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/28/2018 02:57 AM - Joab Apaza

- Due date changed from 02/27/2018 to 03/08/2018

- % Done changed from 0 to 80

#2 - 03/28/2018 07:09 AM - Joab Apaza

- Due date changed from 03/08/2018 to 04/30/2018

- % Done changed from 80 to 90

#3 - 04/24/2018 10:44 PM - Joab Apaza

- % Done changed from 90 to 100

#4 - 06/13/2018 03:09 PM - Joab Apaza

- Status changed from New to Closed
